RubyGems Navigation menu

kuroko 0.0.1

Cucumber Plugin for testing Puppet manifests using Vagrant

Gemfile
          gem 'kuroko', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install kuroko -v 0.0.1
  
  
  
  
  
  
  

Total downloads 2,919

For this version 803

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - September 16, 2012 (7 KB)
  2. 0.0.1 - August 30, 2012 (7 KB)

Runtime Dependencies:

Development Dependencies: